Subject: Re: [PATCH net] selftests: netfilter: nft_queue.sh: increase udp_gro_ct subtest timeout

From: Florian Westphal <[email-masked]>
Date: Tue, 24 Feb 2026 16:09:17 +0100

Jakub Kicinski <[email-masked]> wrote:
> Thanks for looking into it! Unfortunately we saw the problem again with
> this patch applied:
> https://netdev-ctrl.bots.linux.dev/logs/vmksft/nf-dbg/results/531881/3-nft-queue-sh/stdout
> 
> Looks like it repros once every 25 runs for us:
> https://netdev.bots.linux.dev/contest.html?executor=vmksft-nf-dbg&test=nft-queue-sh

Yes, I already saw that it did not help, I can't explain this so far.  I
restarted a long test run (1000 runs) with '--cpus 4' on my laptop, I
hope it triggers this time :-/

You can mark this patch as deferred or changes requested, I will
hopefully be able to send a v2 that gets rid of this problem.